## dependency-check-ant

- /
- dependency-check
- /
- CPD Results
- Last Published: 2013-11-16
- |
- Version: 1.0.5

- Getting Started
- Installation
- Usage
- Configuration
- Project Documentation
- Project Information
- Project Reports
  - JavaDocs
  - Dependency Updates Report
  - Plugin Updates Report
  - Source Xref
  - Test Source Xref
  - Cobertura Test Coverage
  - Surefire Report
  - Tag List
  - Checkstyle
  - CPD Report
  - PMD Report
  - FindBugs Report

Follow ctxt

## CPD Results

The following document contains the results of PMD's CPD 5.0.2.

## Duplications

CPD found no problems in your source code.